### Property

# Handy Leaflet:child-transition-duration

since: 1.0

#### Declaration

    property child-transition-duration: guint [ read, write ]

#### Description [src]

The child transition animation duration, in milliseconds.

Type:`guint`

Available since: 1.0

Default value | 200
Getter method | `hdy_leaflet_get_child_transition_duration()`
Setter method | `hdy_leaflet_set_child_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no